## mx4j.server.interceptor
Interface SecurityMBeanServerInterceptorMBean

All Known Implementing Classes:
  SecurityMBeanServerInterceptor

public interface SecurityMBeanServerInterceptorMBean

Management interface for the SecurityMBeanServerInterceptor MBean

Version:
  $Revision: 1.3 $

Method Summary
`java.lang.String` `getType()` Returns the type of this interceptor
`boolean` `isEnabled()` This interceptor is always enabled

Method Detail

### getType

    public java.lang.String getType()

  Returns the type of this interceptor

### isEnabled

    public boolean isEnabled()

  This interceptor is always enabled

Copyright © 2001-2003 MX4J Team. All Rights Reserved.